Bug 4072 - libdb2: eliminate unneeded library
: libdb2: eliminate unneeded library
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libdb2)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
: 4073 4074 4075 4076 4079 4080
: 3459
  Show dependency tree
 
Reported: 2004-05-03 00:06 by
Modified: 2008-06-13 12:15 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-03 00:06:33
This library should be eliminated, all clients should be ported to libdb4.2

$ whatdepends libdb.so.3
dsniff-2.4-alt0.4.b1.src.rpm
freeradius-0.9.3-alt3.src.rpm
inn-2.4.1-alt3.src.rpm
libdb2-2.4.14-alt2.src.rpm
ocaml-3.07-alt6.src.rpm
pam-0.75-alt25.src.rpm
python22-2.2.3-alt5.src.rpm
------- Comment #1 From 2004-05-25 20:23:30 -------
Eliminated.